@media handheld, only screen and (max-width: 1400px) {
  .minimum{
    width: 90%;
  }
}

@media handheld, only screen and (max-width: 1300px) {
  .injury .content_style{
  	display: block;
  }

  .injury .left, .injury .right{
  	width: 100%;
  }

  .injury .left{
    margin-bottom: 2rem;
  }

  .injury .left img{
    width: 100%;
    height: 20rem;
  }
}

@media handheld, only screen and (max-width: 1175px) {
  .head, nav{
    display: none;
  }

  .mobile-nav{
    background: #4d5664;
    border-bottom: 2px solid #697381;
    display: block;
    height: 4rem;
  }

  .mobile-nav img{
    width: 15rem;
    height: auto;
    margin: 20px 0 0 20px;
  }

  *{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    /* For some Androids */
  }

  .top-animate{
    background: #697381 !important;
    /*background: url(../images/nav-bars.png) 0 0 no-repeat !important;*/
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .mid-animate{
    opacity: 0;
  }

  .bottom-animate{
    background: #697381 !important;
    /* background: url(../images/nav-bars-base.png) 0 0 no-repeat !important;*/
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
  }

  .top-menu{
    top: 5px;
    width: 30px;
    height: 4px;
    /*background: url(../images/nav-bars.png) 0 0 no-repeat;*/
  }

  .mid-menu{
    top: 15px;
    width: 30px;
    height: 4px;
    background-color: grey;
    /*background: url(../images/nav-bars.png) 0 0 no-repeat;*/
  }

  .bottom-menu{
    top: 25px;
    width: 30px;
    height: 4px;
    background-color: grey;
    /*background: url(../images/nav-bars.png) 0 0 no-repeat;*/
  }

  .menui{
    background: #fff;
    /*background: url(../images/nav-bars.png) 0 0 no-repeat;*/
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 5px;
    position: absolute;
  }

  .mobile-nav .icon{
    display: block;
    z-index: 999999999999;
    height: 40px;
    width: 40px;
    position: absolute;
    top: 10px;
    right: 20px;
  }

  .mobile-nav .icon:hover{
    color: #3f2a2e;
  }

  .mobile-menu{
    display: none;
  }

  .mobile-menu{
    padding: 100px 0;
    margin: 0;
    z-index: 999999;
    background: white;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.95;
    height: 100%;
    list-style: none !important;
  }

  .mobile-menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
  }

  .mobile-menu > li{
    float: none !important;
    display: block !important;
    position: relative;
    padding: 0;
    margin: 0 0 20px;
    width: 100% !important;
    text-align: center;
  }

  .mobile-menu li a{
    height: auto;
    width: auto;
    display: block;
    padding: 0 0 1.5%;
    font-weight: 900;
    font-size: 1.2rem;
    color: #697381;
    text-transform: uppercase;
    text-align: center;
  }

  .mobile-menu li .fa{
    font-size: 0.7rem;
    padding-top: 2.5px;
    position: absolute;
  }

  .mobile-menu li ul li a{
    color: #585858;
    font-size: 1rem;
    padding: 0.5rem 0;
  }

  .mobile-menu li a.on,
  .mobile-menu li a:hover{
    color: #3f2a2e;
  }

  .carousel-cell, .hero{
    height: 25rem;
  }

  .carousel-cell img{
  	height: 25rem;
  }

  .logos li{
    margin: 0 2%;
  }

  .clinic .image{
    margin: 1rem 0 1.5rem;
  	height: 15rem !important;
  }

  .small .clinic{
  	width: 100%;
  	display: block;
  }

  .clinic .info{
  	width: calc(100% - 2em);
  }

  .clinic .small_wrap{
    width: 45%;
  }

  ol.flickity-page-dots{
  	bottom: 75%;
    height: 5rem;
  }
}

@media handheld, only screen and (max-width: 800px) {
  h1{
    font-size: 2.8rem;
    line-height: 3.6rem;
  }

  h3{
    font-size: 1.2rem;
  }

  h4{
    font-size: 1rem;
  }

  .content_style{
    width: 90% !important;
  }

  .logos img{
    width: 6rem;
  }

  .list ul li .left, .list ul li .right{
  	width: 100%;
  }

  .list ul li{
    display: block;
  }

  .list ul li img{
    padding: 0 0 1rem;
  }

  .footer li{
    display: block;
  }
}

@media handheld, only screen and (max-width: 600px) {
  .mobile-nav img{
    margin-left: 5px;
  }

  .content_style{
    width: 95% !important;
  }

  .clinic .image{
  	height: 10rem !important;
  }

  .contact ul, .contact ul li{
  	width: 100%;
  }

  .contact ul li{
  	text-align: center !important;
    padding: 0.4rem 0;
  }
}
